.fileobject-preview {
    background: #ddd;
    border: 2px solid #ddd;
    border-radius: 10px;
    display: block;
    cursor: pointer;
    overflow: hidden;
    margin: 5px 0;
    max-width: 250px;
    min-height: 20px;
    text-align: center;
}
.fileobject-preview:active {
    background-color: #aaa;
    border-color: #aaa;
}
.fileobject-preview-content {
    background-color: #fff;
    padding: 5px;
}
.fileobject-preview-content > a {
    display: block;
}
.fileobject-preview-thumbnail {
    border: 1px solid #eee;
    max-height: 150px;
    margin-bottom: 5px;
    overflow: hidden;
}
.fileobject-thumbnail {
    display: block;
    margin: 0 auto 5px auto;
    max-width: 100%;
}
.fileobject-container {
    margin: 10px 0;    
}
.fileobject-browse {
    background-color: #eee;
    display: inline-block;
}
.fileobject-browse:hover {
    display: block;
    background: #FFFCB2;
    border-color: #E7D65B;
    font-size: 14px;
}
.fileobject-clear {
    color: #555;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    margin: 5px auto;
    padding: 0 7px;
}
.fileobject-clear:hover {
    text-decoration: none;
}
.fileobject-label {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* custom browser styles */
.fileobject-browser-modal {
    overflow: hidden;
}
.fileobject-browser-modal .modal-header {
    background-color: #589628;
    color: #fff;
}
.fileobject-browser-pane-heading {
    font-size: 18px;
    margin: 0 0 10px;
}
.fileobject-browser-modal input[type=submit] {
    position: absolute;
    left: -1000000em;
}
.fileobject-browser-modal .modal-content {
    overflow: hidden;
}

/* file object wall */
.file-wall-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.file-wall-item {
    margin-bottom: 20px;
    text-align: center;
}
.file-wall-list .fileobject-preview-content {
    padding: 0;
}
.file-wall-list .fileobject-thumbnail {
    margin: 0 auto;
}
.file-wall-list .fileobject-preview-thumbnail {
    display: table;
    width: 100%
}
.fileobject-preview-thumbnail-image-container {
    display: inline-block;
    max-height: 120px;
    overflow: hidden;
}
.file-wall-list .fileobject-preview-thumbnail-container {
    display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
}
.fileobject-browser-modal .tab-pane {
    padding: 20px;
}
.fileobject-browser-file-pane {
    max-height: 400px;
    overflow: hidden;
    overflow-y: scroll;
}
.fileobject-browser-file-pane .pagination {
    display: none;
}
.fileobject-progress-bar {
    background: #589628;
    display: block;
    height: 10px;
    margin: 1px;
}
.fileobject-progress {
    border: 1px solid #589628;
    margin-top: 5px;    
}